Dettagli tecnici

Requisiti software

IBM Tape manager for z/VM richiede il sistema operativo z/VM, versione 5.4 o successiva. Inoltre richiede uno dei seguenti componenti:

  • Library for REXX on zSeries o Alternate Library for REXX on zSeries
  • Supporto DFSMS RMS for IBM ATL e VTS
  • Per l'uso con un catalogo RMM, z/OS V1.12 o versione successiva oppure di z/OS V2.1 con la funzione DFSMSrmm installata
  • Oracle StorageTek VM/Host Software Component V6.2 o
  • StorageTek VM Client V7.1 (con server StorageTek TapePlex su MVS) per silo Oracle StorageTek

Requisiti hardware

Tape Manager for z/VM è compatibile con hardware che rispetta le specifiche minime dell'ambiente operativo e supporta:

  • Dispositivi nastro supportati da CMS. La condivisione dei dispositivi richiede almeno 3.480 dispositivi nastro.
  • StorageTek VM Client V7.x o qualsiasi versione di Oracle StorageTek con VM/Host Software Component V6.2 o versione successiva

Potresti essere interessato anche a

IBM Backup and Restore Manager for z/VM

Proteggi i dati su z/VM e le immagini di sistemi non z/VM, ad esempio Linux

Ulteriori informazioni

IBM Operations Manager for z/VM

Gestione e monitoraggio automatizzato delle VM (Virtual Machine) z/VM

Ulteriori informazioni